* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}
body {
	font-family: 'Open Sans', sans-serif;
	background-color: lightgoldenrodyellow;
	text-align: center;
}
nav {
	padding: 0.8rem;
	margin-bottom: 2rem;
	border-bottom: 1px solid gray;
	background-color: palegoldenrod;
	text-align: left;
}

ul {
	list-style-type: none;
}

nav .nav {
	margin: 0.5rem;
	display: inline;
}

header {
	text-align: center;

}

header .header {
	padding: 0.5rem;
	font-size: 3rem;
	font-weight: bolder;
}

header .sub {
	font-style: italic;
	padding: 0.5rem;
}

#article1 {
	padding: 1rem;
	text-align: center;
}

#article1 p {
	margin-bottom: 1rem;
}

.content {
	vertical-align: top;
	background-color: orange;
	border-radius: 25px;
	padding: 1rem;
}

.artheader{
	margin-bottom: 0.1rem;
}

.author{
	font-style: italic;
}

#link1 {
	background-color: palegoldenrod;
	color: black;
	font-weight: bolder;
  	padding: 10px 20px;
  	border-style: solid;
  	border-color: black;
  	border-radius: 10px;
  	margin-top: 5px;
  	margin-bottom: 5px;
  	text-decoration: none;
  	display: inline-block;
  	text-align: center;
}

#link1:hover{
	background-color: lightseagreen;
	color: white;	
}

#link2 {
  	text-align: center;
  	text-decoration: none;
  	color: black;
  	display: inline-block;
}